Installation XCode 3.2.6

Bonjour,

Avant de pouvoir développer des applications pour AutoCAD Mac il faut installer les prérequis. Le premier consiste à installer Xcode 3.2.6 qui est l’outil de développement supporté par AutoCAD. Pour connaître les prérequis vous pouvez consulter le lien suivant: ObjectARX for AutoCAD 2013 Readme.

J’utilise un ordinateur MacBook Pro muni d’un processeur 2.5Ghz Intel Core i5 avec 8Go de mémoire. La carte vidéo est basique (Intel HD Graphics 4000 512 MB) et le tout roule sous Mac OS X Lion 10.7.5.

Lire la suite